<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="te-121">Te-121</h1>
<p>Element: Tellurium (Z = 52); natural abundance: 0.0 %</p>
<p>Results found: (7) [‘j4t0’, ‘j4t1’, ‘b80’, ‘j33’, ‘t21’, ‘j4t2’, ‘jnd50’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.7; Collisions: 1.23644e+01 +/- 0.1 %</p>
<p>b80 time: 8.5; Collisions: 1.25592e+01 +/- 0.0 %</p>
<p>j33 time: 9.8; Collisions: 1.24741e+01 +/- 0.1 %</p>
<p>jnd50 time: 9.5; Collisions: 1.28084e+01 +/- 0.1 %</p>
<p>t21 time: 8.9; Collisions: 1.23645e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 19.2 % (refs), 19.2 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>jnd50: rms = 195.4 %</p>
<p>j33: rms = 162.7 %</p>
<p>b80: rms = 286.1 %</p>
</body>
</html>
